Multiplayer patch -1 reply

Please wait...

aicaramba

The Internet ends at GF

50 XP

25th January 2005

0 Uploads

141 Posts

0 Threads

#1 11 years ago

I got CoH, installed all patches till 1.5. Now i wanted to play multiplayer, and it let me download patch 1.51. I wanted to to install it, but it said i needed all previous patches for it to be possible, yet i have this. Any ideas? Or what patches exactly i need to install?




aicaramba

The Internet ends at GF

50 XP

25th January 2005

0 Uploads

141 Posts

0 Threads

#2 11 years ago

Cmon, atleast reply with SOMETHING.




aicaramba

The Internet ends at GF

50 XP

25th January 2005

0 Uploads

141 Posts

0 Threads

#3 11 years ago

bump




aicaramba

The Internet ends at GF

50 XP

25th January 2005

0 Uploads

141 Posts

0 Threads

#4 11 years ago

What patches do i need to play online?




Guest

I didn't make it!

0 XP

 
#5 11 years ago

The game outomatically patches when you try to go online. The error where it says you aren't patched up is a fault with the game in my experience and leads to much missery and anger when the game just refuses to work or patch again.

Great game, support is fecking pathetic. I fill out the details when it crashes and try to give as much info as I can so they may find a fix but so far Relic and THQ seem to have made no effort to solve the problem, just looking at page one of the technical forum here shows, several people are having problems.

Even if they just did an uninstaller it might help. Relic = :moon: